<?php
if (!isset($_SESSION['administrador_mago_id'])){	
    header('Location:'.MAGO.'dashboard');
    exit;
}
define("TABLA","productos");
define("MODULO","productos");
define("PAGE","");
define("FOLDER","productos");
?>